3DM2™ Online Help

Slot Summary
The following is a list of possible slot statuses:

| OK. The slot is functioning normally.

| Inserted. A drive has been inserted in the slot.

| Ready to Insert. The slot is ready to accept a drive.

| Ready to Remove. The drive in the slot can be removed.

Related Topics
  Checking Enclosure Component Status
  Fan Status
  Temp Sensor Status
  Power Supply Status
  Viewing a List of Enclosures
  Locating a Specific Enclosure Component
  Working with Enclosure Alarms
  Downloading an Enclosure Diagnostic Log

LSI Corporation

Copyright LSI 2004-2010
To contact Support, go to http://www.lsi.com/channel/ContactUs